#!/usr/bin/php-cgi
<?php

error_reporting(E_ALL);
require_once(dirname(__FILE__).'/../../../../lib/controller/core/class.Application.inc.php');

$app = new Application(array('sec_model'=>'DialinUser', 'scope'=>'user', 'appname'=>'dialin', 'menu'=>'', 'initial'=>'sys.EntryUser.login', 'ui'=>'spectre', 'default'=>'dialin.Actions2U'));
$app->exec();

?>
